aMSN: "Erro interno do servidor"

Publicado por Taurion Pimentel Júnior em 31/07/2008

[ Hits: 26.940 ]

 


aMSN: "Erro interno do servidor"



Aos usuários do mensageiro instantâneo AMSN que tentaram se conectar e recebem a mensagem de erro:

"Erro interno do servidor"

Aqui está a solução:

1) Abra o aMSN pressionando as teclas [Ctrl]+[Shift]+C e, no console que se abrirá, digite:

config::setKey protocol 12

e conecte!

O erro acontece porque a Microsoft está desativando o suporte a alguns protocolos mais antigos do MSN. Atualmente o MSN utiliza o protocolo v15, mas o 15, 14, 13 dão erro no aMSN... o 12 funciona normalmente.

Outras dicas deste autor

WEB Monitoring do Zabbix não funciona [Resolvido]

Fontes Windows no Ubuntu Linux

Recuperar o GRUB no Fedora depois de reinstalar o Windows

Compartilhamento de pastas no VirtualBox

Drivers de vídeo ATI e Nvidia com EnvyNG

Leitura recomendada

Liberdade 7.04 - Nova versão disponível no SourceForge

aMule 2.1.3 no Debian Sarge

Instalar programas em Sabayon com apenas alguns cliques de mouse

Ubuntu 8.04 (Hard Heron) - Liberando flocos de neve e outros efeitos

Grub Customizer no Fedora 20

  

Comentários
[1] Comentário enviado por fulllinux em 31/07/2008 - 12:04h

Muito bom!!!

[2] Comentário enviado por tpjunior em 31/07/2008 - 12:12h

Essas é uma das grandes vantagens de se usar Software Livre, a flexibilidade.

[3] Comentário enviado por fulllinux em 31/07/2008 - 13:06h

Disse tudo meu caro!

[4] Comentário enviado por robsonpc em 31/07/2008 - 15:56h

Tem um problema com o Emesene que da o erro 911 - resolvi trocando a minha senha que era de seguranca alta para uma de seguranca media..vai saber..Parabens pela dica!!

[5] Comentário enviado por jonathankit15 em 05/08/2008 - 00:37h

tah eu fiz isso mais nao deu nada

[6] Comentário enviado por tpjunior em 05/08/2008 - 00:48h

Não deu nada pq?
Qual o erro?
Distribuição?
Qual sua conexão com a internet?
Seu computador está em rede?
Firewall?
Versão do aMSN?
Descreva, coloque em detalhes, para que possamos te ajudar, senão fica difícil. :/

[7] Comentário enviado por tpjunior em 05/08/2008 - 00:55h

Só pra constar...
vi várias pessoas reclamando hoje de não terem conseguido conectar no aMSN, talvez não seja um problema na sua máquina, e sim um problema geral.

[8] Comentário enviado por zorrex em 05/08/2008 - 09:49h

Opa, tb estou com esse mesmo problema, ele (o aMSN) fica tentando se conectar ao servidor e não vai, ele mostra msg de "iniciando sessão" e depois aparece mostrando msg de "reconectando ao servidor" e logo depois volta para "iniciando sessão" e assim vai, sempre nesse ciclo.
é possível que a microsoft tenha desabilitado mais algum protocolo?

[9] Comentário enviado por lzoliveira em 05/08/2008 - 13:22h

tb nao consigo conectar

[10] Comentário enviado por mahf em 05/08/2008 - 13:23h

Tbm estou tentando entrar desde de ontem mas num consigo gostaria muito de uma dica .. pois meu sistema eh novo e ainda num me acostumei a mexer nele.. sempre o mesmo recado.. as mesma coisa.. gostaria muito d uma dica segui o q esta escrito acima mas num deu nd.. pq sera!? alguem poderia me tirar essa duvida?
obrigadaa

[11] Comentário enviado por simone07 em 05/08/2008 - 14:19h

Tbm estou tentando entrar desde ontem.... e nao estou conseguindo mudar o protocolo

Por favor me ajudem

[12] Comentário enviado por hussni83 em 05/08/2008 - 15:42h

GENTEEE AJUDA AE...
Estou a 2 dias tentando conectar no AMSN...
ele tenta conectar, mas diz que não acha o servidor...
Tenho Ubuntu 8.04
Um único pc ligado a net ( por enquanto ) heheheh
não consigo nem pau...
ajuda aeee
dps de nem conseguir nd...
removi o .amsn e nem assim...
Minha net é ADSL ( speedy ) abssssssss

[13] Comentário enviado por valtinho em 05/08/2008 - 15:44h

Galera estou com o mesmo problema! Hoje pela manha não consegui me conectar no amsn. Ja tentei fazer a alteração sugerida aqui mas nada feito. Só estou conseguindo me conectar pelo Pidgin. Tenho um amigo que esta se conectando normalmente.
Se alguem mais puder ajudar....


[15] Comentário enviado por tpjunior em 05/08/2008 - 18:32h

Pessoal,
meu aMSN também não estava conectando...
acabei de instalar o 0.97.2 e conectou normal.
:)

http://rapidshare.com/files/134979364/amsn_0.97.2-1.deb

[16] Comentário enviado por fibres.realm em 06/08/2008 - 08:16h

iae galera blzinha com tds
eu tbm estou com esse mesmo probleminhaa...
ja tentei de td mesmo assim continua ocorrendo
o mesmo erro...uso o mandriva2008...
se alguem poder me ajudar grato...

[17] Comentário enviado por tpjunior em 06/08/2008 - 08:23h

fibres.realm,
ja atualizou seu aMSN para a versão 0.97.2?

[18] Comentário enviado por valtinho em 06/08/2008 - 09:12h

juniOr
Valeu pela força hein!!!
Deu tudo certo após atualizar para a versão 0.97.2.
Abraço

[19] Comentário enviado por fibres.realm em 06/08/2008 - 13:17h

juniOr
putz cara valeu...tinha feito de td mas tinha me esquecido desse detale
kkkkkkkk...mais ae agora ta di boa hehe soh alegria obrigadao...

[20] Comentário enviado por around em 07/08/2008 - 10:47h

Aí ...resolvi fazer este cadastro para ver se me ajudam.
Meu amsn nao conecta ja tem alguns dias.
Ja fiz novo download e a mensagem é a mesma
´falha ao conectar ao serviror´
Por favor , alguem pode me ajudar?
Abraço!

[21] Comentário enviado por tpjunior em 07/08/2008 - 10:49h

around;
qual sua distruibuição?
instalou a versão 0.97.2 do aMSN?

[22] Comentário enviado por around em 07/08/2008 - 11:08h

sim junior ja instalei , o amsn 0.97.2 e nada!
Ta complicado!
ME AJUDA AÍ!
ONDE VEJO A DISTRIBUIÇÃO?

[23] Comentário enviado por celta em 07/08/2008 - 11:28h

Olá......

Instalei o amsn no kurumin NG. Só que após a instalação o antialiase desapareceu. Como faço para reativa-lo??? Alguém sabe???

[24] Comentário enviado por cristianovrrj em 07/08/2008 - 12:31h

Prezados Amigos

Consegui instalar o Amsn 0.97.2 no Debian

Vocês precisam atualizar dois pacotes o ligc6 para o 2.4 sendo que o Debian utiliza o 2.3.6.ds1-13etch7, e o zlib1g (>= 1:1.2.3.3.dfsg-1) sendo que esta sendo usando é o 1:1.2.3-13.

Sendo assim se vc's atualizaren estes duas bibliotecas irá funcionar.

Mas estas novas bibliotecas não estão na versão estável elas estão na testing.

Isso agora depende de vc's por conta e risco.

Ate mais espero ter ajudado

[25] Comentário enviado por fabiovinicius em 07/08/2008 - 17:37h

Alguém pode pelo amor de Deus me dár uma força...
Meu pc tá com Satux e naum consigo fazer o aMSN abrir, já tentei de tudo...

[26] Comentário enviado por cristianovrrj em 07/08/2008 - 18:27h

Prezado Fabio Vinicius

Você esta instalando de qual forma?
Vc tem os compiladores instalados?
Todas as suas bibliotecas estão instaladas?

Pelo que vi no site do Satux tem a novas verção la do AMSN mas precisa saber se o seu sistema esta tudo certinho com estes itens ai em cima que mensionei

[27] Comentário enviado por lih0511 em 07/08/2008 - 19:14h

O meu aMSN também não esta pegando, e não aceito esses comandos que você passou.
Eu tenho o openSUSE e nunca tinha me dado esse problema.
A tela abre certinho.. ele fica carregando,tentando entrar e depois diz "erro ao conectar-se com o servidor" e essa mensagem começo do dia pra noite.
Já comecei do zero..instalei novamente direitinho e NADA!
Se você poder me ajudar..

[28] Comentário enviado por tpjunior em 07/08/2008 - 19:58h

lih0511, instalou a versão 0.97.2 do aMSN?

[29] Comentário enviado por lih0511 em 07/08/2008 - 22:12h

então eu até tentei instala da 2 vez, mas não pegou...

[30] Comentário enviado por juninho23 em 09/08/2008 - 02:28h

queridos por favor estou em panico me ajudem,, amo meu linux e nao quero mudar, nao consigo entrar no msn? por favor como fasço p/voutar ao normal ja tem 3 dias so da erro ao conectar

[31] Comentário enviado por juninho23 em 09/08/2008 - 02:30h

o meu e satux linux

[32] Comentário enviado por cristianovrrj em 09/08/2008 - 08:44h

Prezado Juninho23

Vc precisa instalar a nova versão do AMSN a 0.97.2 pois a versão antiga a MS bloqueou as portas de acesso.
No proprio site do Satux tem a nova versão para download.

Ate mais

[33] Comentário enviado por sonia12 em 09/08/2008 - 10:22h

gente o meu e satux, eu sauvei o msn 097.2 agora tento entrar nao consigo? quando agente salva o programa e so extrair ne, eu istrair ai entro nao conecta ai meu deus gente me ajuda?? ou tem que dizintalar o outro? mas como distala o outro obrigada desde ja...

[34] Comentário enviado por sonia12 em 09/08/2008 - 10:27h

ou e so baixar e pronto?

[35] Comentário enviado por cristianovrrj em 09/08/2008 - 10:54h

Prezada Sonia12

O Satux ele é derivado do Debian, então para instalar o pacote vc precisa ir no shell ir para o local a onde vc fez o download localizar o arquivo e dar o seguinte comando.
dpkg -i nome do pacote, depois dê enter quer ira instalar o amsn, sendo se vc tiver não tiver nenhuma dependencia de pacotes.

Ate mais

[36] Comentário enviado por marcioviana em 09/08/2008 - 11:29h

Quem usa KDE pode tentar se conectar usando o software Kopete , pois conecto nele todos os dias e se meu irmão não me falasse que o Amsn não estava conctando eu nem ia saber desse problema , pois no kopete está completamente normal

[37] Comentário enviado por cristianovrrj em 09/08/2008 - 11:46h

Não so o Kopete esta funcionando, mas quem usa o Gnome poderá usar também o Gaim,pidgim o mercury etc..

[38] Comentário enviado por lih0511 em 10/08/2008 - 18:45h

Gente eu tentei instalar e não deu certo. Eu tenho openSUSE e estou sem o msn , ja que o kopete tambem não esta instalando (tem o Gaim mas ele não é muiitooo bom sabe...)

[39] Comentário enviado por paulopugin em 13/08/2008 - 15:26h

Pessoal,
tenho máquinas aqui com Amsn 0.94, 0.95, 0.96, 0.97 0.98 e está dica funcionou para o 0.97, os inferiores não adiantou, e o 0.98 não parou de funcionar
Valeu pela dica,
Um abraço

[40] Comentário enviado por ...quel... em 25/08/2008 - 01:00h


o meu aMSN não funcionou com a mudança do protocolo

daí instalei a nova versão 0.97.2 de http://www.getdeb.net/release/3001 e funcionou... =)

[41] Comentário enviado por z.linha em 06/09/2008 - 13:10h

Olá amigos, resolvi o problema da seguinte maneira:

fui na pasta do amsn (/usr/share/amsn no meu caso) e alterei as seguintes linhas no arquivo "protocol.tcl":
deixando-as da seguinte maneira:

LINHA 5384:
} elseif {[lsearch -exact $recv "CVR0"] != -1} { } elseif {[lsearch -exact $recv $ver] != -1} {

LINHA 5385:
status_log "Logged in with protocol $ver"

*obs.: coloquei com os espaços absurdos mesmo...e funcionou.


Att,
Thiago

[42] Comentário enviado por Simara em 06/01/2009 - 01:02h

ESTOU COM PROBLEMA PARA CONECTAR O AMSN, TENHO O SATUX E NÃO ENTENDI AS MENSAGENS QUE VOCÊS FALARAM, INSTALEI A VERSÃO NOVA E DÁ A SEGUINTE MENSAGEM.
ERROR IN STARTUP SCRIPT. e aparece um monte de coisa que não entendo, POR FAVOR ME AJUDEM.

[43] Comentário enviado por ...quel... em 06/01/2009 - 08:46h


oi Simara

Tentou instalar a versão 0.97.2 (http://www.getdeb.net/release/3001)??

[44] Comentário enviado por tpjunior em 06/01/2009 - 09:22h

Simara,
http://www.satux.org.br/modules.php?name=somente_download
vá em atualizações e baixe a nova versão do aMSN.
Depois de baixar dê um duplo clique pra instalar e pronto.

[45] Comentário enviado por joao_gustavo88 em 12/01/2009 - 00:29h

Vlwz aew!
Funcionou aki! =D

[46] Comentário enviado por clickbr em 12/01/2009 - 08:58h

Estou com o mesmo problema! Vou fazer testes com as dicas que foi postada.

[47] Comentário enviado por clickbr em 12/01/2009 - 09:11h

Aqui tb funcionou! Obrigado pela dica.
Vlw

[48] Comentário enviado por bjbjr em 12/01/2009 - 16:52h

Amigos,
o lance do config::setKey protocol 12
funfou legal.... mas o gde lance ...
Como faço pra deixar isso fixo...
Pq td vez q reinicio o pc essa configuração nao fica.... ai tenho q fazer de novo...

Ai imagina... tenho uma lan e nao tem como pedir pra meu cliente... fazer isso né!

ME ajudem por favor!

Abraços...!!!


Obs(uso biglinux)

[49] Comentário enviado por ...quel... em 12/01/2009 - 18:28h

oi bjbjr

Atualiza a tua versão do aMSN para a 0.97.2 em http://www.getdeb.net/release/3001. O problema estará resolvido.

[50] Comentário enviado por tpjunior em 12/01/2009 - 18:36h

bjbjr,

qual a versão do seu aMSN?
tentou o procedimento que respondi no seu e-mail?

[51] Comentário enviado por error13 em 29/01/2009 - 19:57h

galera

eu coloco o comando informado acima mais quando eu fecho omsn ele pede de volta como faco pra nao acontecer isso?

[52] Comentário enviado por ...quel... em 30/01/2009 - 11:06h


error13

Tentou atualizar a tua versão do aMSN para a 0.97.2 em http://www.getdeb.net/release/3001.

[53] Comentário enviado por error13 em 30/01/2009 - 13:18h

entaum o Amsn que eu estou usando ...(nao estou na maquin agroa pra confirmar), mais segundo o tutorial de onde eu instalei

http://www.vivaolinux.com.br/dica/Como-instalar-o-aMSN-0.98-de-forma-simples-no-Debian/

é o 0.98 ...


mais tem a opcao de naum dar masi msg?

[54] Comentário enviado por ...quel... em 30/01/2009 - 19:30h


Olhou se tua versão do Debian é compatível? Eles dizem que só funciona a partir do 4.0

[55] Comentário enviado por snesh em 16/03/2009 - 18:21h

oii e ai blz
eu queria saber se aguem sabe desbloquear o amsn
pq aki ta com uma rede e ta serdo bloqueado por um firewer de rede
ai eu queria saber se tem como desbloquerar usando uma configuraçao proxy ou coisa parecida que pode me ajuda eu agradeço muito ....

[56] Comentário enviado por error13 em 17/06/2009 - 23:30h

olha eu faco eset procedimento funciona, so que quando eu fecho e abro novamente ele pede de nvo é normal?

[57] Comentário enviado por tpjunior em 18/06/2009 - 07:56h

error13,
atualiza a versão do seu aMSN que não terá mais esse problema.
Qual sua distribuição?

[58] Comentário enviado por error13 em 28/06/2009 - 10:21h

bom como eu disse acima a versao do meu amns 0.98b

e estou usando o lenny

instalei deste procedimento aki!

http://www.vivaolinux.com.br/dica/Como-instalar-o-aMSN-0.98-de-forma-simples-no-Debian/

qual versao deveria instalar?

tema a dika ai?

vlw

[59] Comentário enviado por tpjunior em 28/06/2009 - 14:08h

error13;

tenta assim...

1ª Opção

Abra um terminal e digite os seguintes comandos:

sudo apt-get update
sudo apt-get install amsn

2ª Opção

baixe o aMSN:

http://rapidshare.com/files/134979364/amsn_0.97.2-1.deb

e depois faça no terminal:

dpkg -i amsn_0.97.2-1.deb

[60] Comentário enviado por error13 em 29/06/2009 - 18:18h

mais essa versão que esta me indicando é a anterior a que eu estou usando...
naum tem outro modo?
rs

[61] Comentário enviado por tpjunior em 29/06/2009 - 18:20h

error13,
é a mais atualizada versão oficial.
A versão 0.98 é beta.

[62] Comentário enviado por error13 em 02/07/2009 - 10:34h

se eu roda este DEB instala sem problemas, pq tentei umaq vez instalar pelo repositorio naum conectava!

e quanto a que esta instalado, a 0.98, como faco pra desinstalar?

[63] Comentário enviado por tpjunior em 02/07/2009 - 10:52h

error13,
no synaptic, vai em "todos os pacotes", encontre o aMSN e marque para remoção..

[64] Comentário enviado por brideron em 08/01/2010 - 13:56h

ai que raiva!
eu li todas as perguntas e respontas ai, tentei de tudo e nao consigo entrar nessa porra de aMSN.
eu baixei mais de mil versões do aMSN, tentei baixar outros msn's e NADA entra, tudo da erro.
POR FAVOR, ALGUÉM ME AJUDA?

[65] Comentário enviado por anah em 16/04/2010 - 15:56h

olha tenhu o msn 0.98.3-2,ñ consigo entrar faz uma semana no meu aMSN,ja tentei mudar o numero de protocologo colokei o que vc indicou mais continua vindo a mensagem de "Erro do Servidor,peço ki me ajude pois ñ poço mais entrar nele...

[66] Comentário enviado por tpjunior em 16/04/2010 - 20:15h

brideron e anah,
qual a distribuição que vocês usam?
Baixem a versão atual do aMSN que provavelmente conseguiram conectar.

http://www.amsn-project.net/linux-downloads.php

[67] Comentário enviado por SHALONN em 23/10/2010 - 12:35h

A dica realmente funciona é só fazer exatamente como orientado, eu fiz e deu certo. Valeu



Contribuir com comentário